﻿/* $Id: blue-orange-style.css,v 1.0.0 2012/02/25 08:18:15 symphonythemes Exp $ */

/*------------------------------------*\
	RESET
\*------------------------------------*/
a,
a:link,
a:visited {
  color: #F58220;
  text-decoration: none;
}
a:focus,
a:hover,
a:active {
  color: #FEDCBD;
}

strong {
	color: #F58220;
}

pre,
div.code {
  border-left: 5px solid #F58220;
}
.highlight {
  background: #F58220;
  color: #fff;
}

.item-list .pager .pager-current,
.item-list .pager li a:hover {
  color: #fff;
  background: url(../images/blue-orange/button-bg.jpg) 0 0 repeat-x;
}
.more-link a {
  color: #fff;
}
.more-link a:hover {
  background: url(../images/blue-orange/button-bg.jpg) 0 0 repeat-x;
}
.views-field-view-node a {
  color: #fff;
}
.views-field-view-node a:hover {
  background: #000 url(../images/blue-orange/button-bg.jpg) 0 0 repeat-x;
}
a.button,
button, input[type="reset"], input[type="submit"], input[type="button"] {
  background: url(../images/blue-orange/button-bg.jpg) 0 0 repeat-x;
  color: #fff;
}
a.button:hover,
input.form-submit:hover {
  background: url(../images/button-bg-hover.jpg) 0 0 repeat-x;
}
h1.title {
  border-bottom: 3px solid #F58220;
}

/*------------------------------------*\
	Pages Background
\*------------------------------------*/
.zone-menu {
  border-bottom: 4px solid #F58220;
}
/*------------------------------------*\
	NAVIGATION CSS
\*------------------------------------*/
/* Main menu */
ul#main-menu li a:hover {
  background: url(../images/blue-orange/mainmenu-hover.png) bottom center no-repeat;
}
ul#main-menu li a.active {
  background: url(../images/blue-orange/menu-active-bg.jpg) 0 0 repeat-x;
}

.zone-menu ul.nice-menu li.active-trail a,
.zone-menu ul.nice-menu li a.active {
  background: url(../images/blue-orange/menu-active-bg.jpg) 0 0 repeat-x;
}
.zone-menu ul.nice-menu li a:hover,
.zone-menu ul.nice-menu li.over a {
  background: url(../images/blue-orange/mainmenu-hover.png) bottom center no-repeat;
}
.zone-menu ul.nice-menu li li.over a:hover,
.zone-menu ul.nice-menu li li.over a.active,
.zone-menu ul.nice-menu li.over li a:hover,
.zone-menu ul.nice-menu li.over li a.active,
.zone-menu ul.nice-menu li.active-trail li a:hover,
.zone-menu ul.nice-menu li.active-trail li a.active {
  background: #F58220;
}

/* Top menu */
.region-user-first ul.menu li a:hover,
.region-user-first ul.menu li a.active {
  background: url(../images/blue-orange/topmenu-bg-active.jpg) 0 0 repeat-x;
}

/* Footer menu */
.zone-footer ul.menu li a:hover,
.zone-footer ul.menu li a.active {
  color: #F58220;
}
.zone-footer ul.menu li a {
  color: #666;
}
/* Repsonsive Menu */
.responsive-menus.responsified span.toggler {
  background: #F58220;
}
/*------------------------------------*\
	BLOCKS CSS
\*------------------------------------*/
.region-preface-first .block .block-inner h2.block-title,
.region-preface-second .block .block-inner h2.block-title,
.zone-content h2.block-title {
  border-bottom: 3px solid #0066ff;
}
.zone-postscript h2.block-title span.first-word {
  color: #F58220;
}

/* Block Social links */
.block-social a:hover {
  color: #cd3300 !important;
}

/* Product  
*************************************************/
/* Latest products */
.view-latest-products .views-row .views-field-title a {
  color: #fff;
}
.view-latest-products .views-row .views-field-title a:hover {
  color: #F58220;
}
.view-latest-products .views-row .views-field-commerce-price {
  color: #F58220;
}
.views-field-add-to-cart-form input.form-submit:hover {
  background: url(../images/blue-orange/button-bg.jpg) 0 0 repeat-x;
}

/* List Products by category */
.view-list-products .views-row .views-field-title a {
  color: #000;
}
.view-list-products .views-row .views-field-title a:hover {
  color: #F58220;
}
.view-list-products .views-row .views-field-commerce-price {
  color: #F58220;
}
.views-field-add-to-cart-form input.form-submit:hover {
  background: url(../images/blue-orange/button-bg.jpg) 0 0 repeat-x;
}

/* News 
*************************************************/
.zone-content .block-views-news-block-1 h2.block-title {
  color: #F58220;
}
.view-latest-news .view-content .views-row .views-field-title a:hover,
.view-latest-news .attachment .view-content .views-field-title a {
  color: #cd3300;
}
.view-latest-news .attachment .view-content .views-field-title a:hover {
  color: #fff;
}

/* Event 
*************************************************/
/* Upcoming Events */
.block-views-list-events-block .views-field-field-event-time {
  background: url(../images/blue-orange/upcoming-date.png) 0 0 no-repeat;
}
#block-views-list-events-block .views-field-title a:hover {
  color: #cd3300;
}

/* Block slideshow */
.flex-control-thumbs li img.flex-active,
.block-slideshow .views-slideshow-pager-fields .views-slideshow-pager-field-item.active .views-field-field-image img {
  border: 3px solid #F58220;
}
.flex-direction-nav .flex-prev:hover,
.views-slideshow-controls-text-previous a:hover {
  background: url(../images/blue-orange/slideshow-prev-hover.png) 0 0 no-repeat;
}
.flex-direction-nav .flex-next:hover,
.views-slideshow-controls-text-next a:hover {
  background: url(../images/blue-orange/slideshow-next-hover.png) 0 0 no-repeat;
}
.views-slideshow-controls-text-pause a:hover {
  background: url(../images/blue-orange/slideshow-pause-hover.png) 0 0 no-repeat;
}

#templatePreheader {
	all: initial;
	visibility: hidden;
	display: none;
}

#templatefooter {
	all: initial;
	visibility: hidden;
	display: none;
}

#templateContainer {
	all: initial;
}

.newsletter-isolate {
	background: white;
}

.mcnDividerBlockInner {
	all: initial;
	visibility: hidden;
	display: none;

}
.mcnTextBlockInner {
	all: initial;
	visibility: hidden;
	display: none;

}

.mcnFollowBlockOuter {
	all: initial;
	visibility: hidden;
	display: none;
}

#canspamBarWrapper {
	all: initial;
	visibility: hidden;
	display: none;
}

#flexslider-1 .newsletter-isolate {
	
	background:white;
}

img[src*="http://cerocstars.us9.list-manage.com/track/"] {
	max-height: 1px;
	visibility: hidden;
	display: none;
}

.view-teacher-and-crew-photos
{
	color:#FD6500;
    margin: auto;
}
.teacher-and-crew-center
{
    margin: auto;
    text-align: center;
}

.teacher-and-crew-background
{
background:black;
}
